Tarball of older LFS

M.Canales.es manuel at linuxfromscratch.org
Thu Aug 3 14:07:17 PDT 2006


El Jueves, 3 de Agosto de 2006 23:04, M.Canales.es escribió:

> There in packages for older versions than 6.o on the FTP mirrors.

Should read "There is no packages for older versions than 6.0 on the FTP 
mirrors."

I should go to sleep ...

-- 
Manuel Canales Esparcia
Usuario de LFS nº2886:       http://www.linuxfromscratch.org
LFS en castellano: http://www.escomposlinux.org/lfs-es http://www.lfs-es.info
TLDP-ES:                           http://es.tldp.org



More information about the alfs-discuss mailing list